Inaccessible due to its protection level

Vote:
 
Jag kör EPiServer 4.21, och har stött på ett problem. När jag försöker kompilera mitt projekt får jag felet "development.Templates.Units.TopMenu.MunuListControl is inaccessible due to its protection level". Detta är under Page_Init i defaultFramework. Trodde att det var ngt. som jag själv orsakat, och tog därför upp min helt nya, orörda installation av EPiServer och får samma fel. Jag har verifierat alla inkapslingsnivåer, så att allt borde vara tillgängligt, men ändå uppstår detta. Ngn. som känner igen felet? Mvh, Henrik Igefjord henrik.igefjord@t-systems.se
#17240
Mar 25, 2008 19:32
Vote:
 
Jag känner igen felet, har exakt samma - dock har jag ingen lösning på det ännu.
#17851
Mar 25, 2008 19:42
Vote:
 
Felet är att inkapslingsnivån blivit ändrad fr. public t. protected på just topMenu.MenuListControl. Om det sen är VStudion som skrivit om det eller en liten bug i EPiServer vete tusan, men så ligger det iaf. till.
#17852
Mar 25, 2008 19:42
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.